• 0

    posted a message on Direwolf20's Mod Installation support thread
    Can someone tell me how to get a FULL crash report with MultiMC?
    Posted in: Mods Discussion
  • 0

    posted a message on Direwolf20's Mod Installation support thread
    Quote from Kal Choedan

    If you had any idea how stupid you look for saying this you would stay far, far away from the caps.

    Go read this, come back when you have an error report, and if I may make a suggestion, in the future, try reading a few pages of any thread you are thinking of posting to before you post. You'll have a much smaller chance of looking like a complete idiot that way.


    That gives me a console & that's it, I gave you the error part of the console? I doesn't open a crash screen. Do you know how to get an error report with MultiMC? & Sorry for caps, but it was only 2 words...
    Posted in: Mods Discussion
  • 0

    posted a message on Direwolf20's Mod Installation support thread
    Quote from DarkMalfunction

    java.lang.IllegalArgumentException: Slot 192 is already occupied by [email="[email protected]"][email protected][/email] when adding [email="[email protected]"][email protected][/email]


    latest world download config it is.


    full error reports needed or kal gets shouty :D


    How? Its a WHITE SCREEN, not a crash report!
    Posted in: Mods Discussion
  • 0

    posted a message on Direwolf20's Mod Installation support thread
    I have a Error, here is the JavaError:


    Exception in thread "Minecraft main thread" java.lang.NoSuchMethodError: forge.ForgeHooksClient.onTextureLoadPre(Ljava/lang/String;)V
    at aaw.b(RenderEngine.java:174)
    at net.minecraft.client.Minecraft.v(Minecraft.java:489)
    at net.minecraft.client.Minecraft.a(Minecraft.java:381)
    at net.minecraft.client.Minecraft.run(Minecraft.java:735)
    at java.lang.Thread.run(Unknown Source)
    Hope it Can Be fixed...
    If its ANY HELP to you, I get a white screen, this is the error from the JavaConsle

    Thanks,
    iMarbot =D
    Posted in: Mods Discussion
  • 0

    posted a message on [1.1.0] Tale of Kingdoms Ver. 1.3.0
    Because this mod if still ONLY for 1.8.1 . I have the 1.8.1 jar, BUT I dont know which version of ModLoader to use. Please tell me, thanks
    Posted in: WIP Mods
  • To post a comment, please .